Subject: Re: bug#23812: 25.0.95; Minor glitch in dired listing due to non English host language

From: Lele Gaifax <[email-masked]>
Date: Tue, 15 Dec 2020 08:48:34 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> There's been a bit of discussion over the years about that summary line
> in Dired, but I'm not sure whether anybody came to any conclusions.  I
> guess we do not want to run "ls" under the C locale?  That would make
> all the lines be in English, including the dates...

IMHO, it should be simply removed, it carries so little information,
especially nowadays.

ciao, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.